@charset "Shift_JIS";

/*common===========================================================*/
*{
text-align:left;
}
body{
margin:0px;
padding:0px;
color:#000000;
}
body,
body *,
select,input,h1,h2,h3,h4,h5,h6,div,ul,li,ol,li{

font-family:'メイリオ',Meiryo,Georgia,"Lucida Grande",Arial,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
}
blockquote{
padding:1em !important;
margin:0px 0px 1em 0px !important;
border:2px solid #CCCCCC !important;
background:#F3F3F3;
}
blockquote p{
margin:0px !important;
padding:0px !important;
}
#box_wrapper{
width:1020px;
padding:0px 10px;
margin-left:auto;
margin-right:auto;
}
#wrapper tr th{
font-weight:normal;
}
#wrapper tr td{
}

a:link{
color:#CC0000;
}

a:visited{
color:#CC0000;
}
/*
a:visited:after {
content: "-";
}
*/
a:hover{
color:#000000;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

a:active{
text-decoration:none;
}

.clear{
clear:both !important;
margin:0px !important;
padding:0px !important;
height:0px !important;
width:0px !important;
line-height:100% !important;
font-size:1px !important;
}

.line{
clear:both;
margin:5px;
padding:0px;
font-size:1%;
line-height:1%;
}

.link_arrow{
display:block;
margin:5px 0px 0px 0px;
padding:0px 0px 0px 10px;
background:url(../images/arrow_small_right.gif) 0px .4em no-repeat;
}


/*navigation===========================================================*/
#navigation{
clear:both;
margin:0px 0px 15px 0px;
padding:0px 0px 0px 0px;
overflow:hidden;
border-bottom:1px solid #000000;
border-top:1px solid #000000;
}

#navigation ul{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#navigation ul li a{
font-size:12px;
text-decoration:none;
display:block;
padding:.9em 0em;
text-align:center;
background: #FFFFFF;
/*
border-radius:1px 1px 0px 0px;
-webkit-border-radius:1px 1px 0px 0px;
-moz-border-radius:1px 1px 0px 0px;
*/
}
#navigation ul li a,
#navigation ul li a:link,
#navigation ul li a:visited,
#navigation ul li a:active{
color:#666666;
}

#navigation ul li a:hover{
color:#FFFFFF;
background:#999999;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
#navigation ul li{
width:14.25%;
float:left;
display:block;
text-align:center;
margin:0px;
padding:0px;
}
#navigation ul li.clear{
list-style:none;
clear:both;
display:none;
}


#navigation.now_blogcontacteventgoodsinformationkareralabellinksmagazinesother ul li.top a,
#navigation.now_top ul li.top a,
#navigation.now_magazines ul li.magazines a,
#navigation.now_label ul li.label a,
#navigation.now_event ul li.event a,
#navigation.now_goods ul li.goods a,
#navigation.now_blog ul li.blog a,
#navigation.now_contact ul li.contact a{
color:#FFFFFF;
background:#000000;
}

.banner_right{
display:block;
margin-bottom:.5em;
}

.clearnavi{
clear:both;
}







/*category===========================================================*/

#box_entry_footer{
padding:0px 0px 0px 0px;
margin:0px 0px 15px 0px;
text-align:right;
}

#box_entry_footer ul{
padding:0px 0px 0px 0px;
margin:-15px 0px 0px 0px;
}

#box_entry_footer ul li{
font-size:13px;
line-height:140%;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 20px;
display:inline;
}


.mapwraper{
clear:both;
background:url(../images/bg_map.gif) no-repeat;
padding:3px 3px 3px 3px;
margin:10px 0px 0px 0px;
}


#map{
height:405px;
width:545px;
margin:0px 0px 15px 0px;
}


.input_post{
margin:0px 0px 0px 50px;
}





.right .box_order{
margin:0px 0px 10px 0px;
}


.right td .box_order {
padding:30px 0px 0px 0px;
}


.right .box_order p{
width:90px !important;
margin:0px 0px 0px 0px !important;
padding:0px;
text-align:center;
white-space:nowrap;
}

.right .box_order p b{
line-height:100%;
}


.right .box_order form{
margin:5px 0px 0px 0px;
}

.right .box_order h4{
margin:5px 0px 0px 10px !important;
padding:0px !important;
}


.right .box_order h4 img{
margin:0px 0px 0px 0px !important;
padding:0px !important;
}





#box_error{
margin:20px 20px 20px 20px;
}

#box_error h2{
margin:0px 0px 20px 0px;
padding:9px 0px 8px 12px;
font-size:20px;
border-left:6px solid #999999;
}

#box_error h3{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 20px;
font-size:13px;
}

#box_error p{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 20px;
font-size:13px;
}

/*karera==========================================================*/
.category_karera_title h3{
margin:0px 0px 3px 0px;
padding:0px 0px 0px 0px;
font-size:13px;
}



/*▼(新)--------------------------------------------------------------------------------------------------------------------------------*/
.box_information{
clear:both;
padding:0px;
padding-bottom:10px;
margin:5px 10px 10px 10px;
background:url(../images/bg_info.gif) repeat-x 0px bottom;
}

.box_information h4{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#FF3300;
font-size:13px;
}
.box_information h4 span{
font-weight:normal;
font-size:85%;
color:#999999;
}
/*(新)トップ > BLOG-------------------------------------------------*/
#top_box_blog{
width:455px;
margin:0px 15px 0px 5px;
}

#top_blog_list{
width:230px;
}

#top_blog_list ul{
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top_blog_list ul li{
margin:0px 0px 0px 20px;
padding:0px 0px 5px 0px;
font-size:13px;
line-height:1.3em;
}
/*(新)トップ > MAGAZINES-------------------------------------------------*/
#top_box_magazines{
width:305px;
margin:0px 5px 10px 0px;
}

#top_box_magazines h4{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100px;
}

#top_box_magazines h4 img{
border:0px;
}

#top_box_magazines h5{
margin:30px 0px 0px 5px;
padding:0px 0px 0px 0px;
width:195px;
line-height:170%;
font-size:13px;
}

#top_box_magazines h6{
margin:5px 0px 0px 5px;
padding:0px 0px 0px 0px;
}

#top_box_magazines h6 img{
border:0px;
}

#top_magazines_image h5 b{
display:block;
padding:10px 0px 0px 0px;
width:190px;
}

#top_magazines_text{
margin:0px 0px 0px 0px;
font-size:13px;
line-height:140%;
width:300px;
}
#top_magazines_text .error{
font-weight:normal;
color:#000000;
}

#item_detail{
	width:720px;
	overflow:hidden;
}
#item_detail .inner{
	width:30%;
	margin-right:3%;
	float:left;
	border-left:1px solid #999999;
margin-bottom:50px;
min-height:6em;
}
#item_detail .inner dl,
#item_detail .inner dl dt,
#item_detail .inner dl dd{
	margin:0px;
	padding:0px;
}
#item_detail .inner dl{
}
#item_detail .inner dl dt,
#item_detail .inner dl dd{
	padding-left:10%;
}
#item_detail .inner dl dt{
font-size:12px;
color:#999999;
margin-bottom:1em;
}
/*(新)トップ > グッズ-------------------------------------------------*/
.box_category{
margin-bottom:20px;
}

.box_category table th,
.box_category table td{
padding:5px;
vertical-align:top;
}
/*タイトル*/
#top_magazines_title h3,
#top_blog_title h3{
font-size:78%;
height:50px;
background:#EEEEEE url("../images/bg_h4.gif") center bottom repeat-x;
line-height:1.2em;
margin:0px 0px 10px 0px;
padding:0px 0px 2px 0px
}
#top_magazines_title h3,
#top_blog_title h3{
height:40px;
}
#top_magazines_title h3 a,
#top_blog_title h3 a{
display:block;
height:50px !important;
padding:5px 3px 0px 3px;
}
#box_entry_header{
margin-bottom:2em;
}
/******************/
.table_magazine_disc th p a,
.top_box_latest table td div.img p a,
.box_category_blog table td h4 a,
#box_entry_header h2 a,
.box_category table th h4 a{
display:block;
border:1px solid #CCCCCC;
width:148px;
}
.top_box_latest table td div.img p a{
width:54px;
border-color:#FF3300;
}
.table_magazine_disc th p a{
width:208px;
}
/******************/
.table_magazine_disc th p a img,
.top_box_latest table td div.img p a img,
.box_category_blog table td h4 a img,
#box_entry_header h2 a img,
.box_category table th h4 a img{
display:block;
border:4px solid #FFFFFF;
width:140px;
}
.top_box_latest table td div.img p a img{
width:50px;
border:2px solid #FFFFFF;
}
.table_magazine_disc th p a img{
width:200px;
}
/******************/
.table_magazine_disc th p a:hover,
.top_box_latest table td div.img p a:hover,
.box_category_blog table td h4 a:hover,
#box_entry_header h2 a:hover,
.box_category table th h4 a:hover{
border:1px solid #FF3300;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}



/*カレラのイラスト一覧*/
.karera{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.karera ol{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.karera li{
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style:none;
font-size:13px;
width:190px;
text-align:center;
height:310px;
}

.karera li img {
border:0px !important;
width:180px;
}

.karera li b{
font-weight:normal;
display:block;
}
/*googlemap*/
#mapwrapper{
border:1px solid #CCCCCC;
background:#FFFFFF;
padding:5px;
margin-left:10px;
}
#map{

}
#map h5{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#map p{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:13px;
word-break:break-all;
}


.rank-1{font-size:200%;font-weight:bold;}
.rank-2{font-size:170%;font-weight:bold;}
.rank-3{font-size:130%;font-weight:bold;}
.rank-4{font-size:100%;font-weight:bold;}
.rank-5{font-size:90%;font-weight:bold;}
.rank-6{font-size:13px;}
.rank-7{font-size:13px;}
.rank-8{font-size:60%;}
.rank-9{font-size:50%;}

.rank-6 a,
.rank-7 a,
.rank-8 a,
.rank-9 a{
color:#666666;
}



/*category===========================================================*/
.category_box_magazines{
width:550px;
margin:0px 3px 15px 0px;
}

.category_magazines_title{
padding:0px 0px 0px 0px;
margin:0px 0px 5px 0px;
background:url("../images/bg_h4.gif") center bottom repeat-x;
clear:both;
}

.category_magazines_title h3{
padding:0px 0px 2px 0px;
margin:4px 0px 0px 0px;
font-size:13px;
width:490px;
}


.category_magazines_title h4{
padding:5px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.category_magazines_title h4 img{
border:0px;
}

.category_magazines_title p.clear{
font-size:1px !important;
}

.category_magazines_image{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
clear:both;
}

.category_magazines_image h4{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
width:100px;
}

.category_magazines_image h4 img{
border:1px solid #CCCCCC;
padding:5px;
}

.category_magazines_image h5{
margin:0px 0px 0px 5px;
padding:0px 0px 0px 0px;
float:right;
width:440px;
line-height:160%;
font-size:13px;
}


.category_magazines_image h5 b{
display:block;
padding:7px 0px 5px 0px;
}

.category_magazines_text{
margin:5px 0px 0px 5px;
padding:0px 0px 0px 0px;
float:right;
width:440px;
font-size:13px;
line-height:140%;
}



/*category===========================================================*/
.category_box_label{
width:550px;
margin:0px 3px 15px 0px;
}

.category_label_title{
padding:0px 0px 0px 0px;
margin:0px 0px 5px 0px;
background:url("../images/bg_h4.gif") center bottom repeat-x;
clear:both;
}


.category_label_title h3{
padding:0px 0px 2px 0px;
margin:4px 0px 0px 0px;
font-size:13px;
width:490px;
}


.category_label_title h6{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.category_label_title h6 img{
border:0px;
}

.category_label_image{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:550px;
}

.category_label_image h4{
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
}

.category_label_image h4 img{
border:1px solid #CCCCCC !important;
padding:5px !important;
}

.category_label_image h5{
margin:3px 0px 5px 0px;
padding:0px 0px 0px 0px;
line-height:120%;
font-weight:normal;
color:#000000;
}

.category_label_image h5 b{
display:block;
width:110px;
padding:7px 0px 5px 0px;
}

.category_label_text{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:420px;
font-size:13px;
line-height:140%;
}

.left img{
text-align:center;
}



/*event===========================================================*/
.category_box_event{
width:550px;
margin:0px 3px 15px 0px;
}

.category_event_title{
padding:0px 0px 0px 0px;
margin:0px 0px 5px 0px;
background:url("../images/bg_h4.gif") center bottom repeat-x;
clear:both;
}


.category_event_title h3{
padding:0px 0px 2px 0px;
margin:4px 0px 0px 0px;
font-size:13px;
width:490px;
}


.category_event_title h4{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.category_event_title h4 img{
border:0px;
}

.category_event_image h4 img{
border:1px solid #CCCCCC !important;
padding:5px !important;
}

.category_event_image{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
clear:both;
}

.category_event_image h4{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:110px;
}

.category_event_image h4 img{
border:0px;
}


.category_event_text{
margin:5px 0px 0px 5px;
padding:0px 0px 0px 0px;
float:right;
width:430px;
font-size:13px;
line-height:140%;
}

.long_contents{
margin-left:30px;
font-size:13px;
margin-bottom:30px;
line-height:160%;
}

.long_contents h4{
margin:0px;
font-size:110%;
border-bottom:1px solid #d6c7b9;
margin-bottom:5px;
}


/*order===========================================================*/
.order_error{
clear:both;
margin:1em 0em;
padding:1em;
font-size:15px;
line-height:170%;
background:#CC0000;
font-weight:bold;
color:#FFFFFF;
}


.order_attention{
clear:both;
margin:15px 0px 0px 10px;
font-size:14px;
line-height:1.7em;
}
.order_attention h3{
margin:10px 0px 5px 0px;
padding:0px 0px 8px 0px;
font-size:170%;
line-height:1.3em;
border-bottom:2px solid #CC0000;
}

#box_btn_order{
	margin:1em !important;
	clear:both;
	text-align:center;
}
.order_attention dl{

}

.order_attention dl dt{
margin:10px 0px 5px 0px;
padding:0px 0px 5px 0px;
line-height:1.6em;
font-weight:bold;
font-size:16px;

}

.order_attention dl dd{
margin:10px 0px 20px 0px;
padding:0px 0px 5px 0px;
line-height:1.6em;
}
#box_order_btn{
clear:both;
width:745px;
margin:15px 0px 0px 10px;
text-align:center;
}

#box_order_btn img,
#box_order_btn input{
border:0px;
}

.table_order{
margin:0px 0px 0px 10px !important;
padding:0px 0px 0px 0px !important;
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
width:1000px;
}

.table_order td,
.table_order th{
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
padding:.7em;
font-size:14px;
}

.table_order th{
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
background:#EEEEEE;
color:#000000;
}

.table_order td b{
color:#CC0000;;
}

.table_info{
margin:0px 0px 0px 10px !important;
padding:0px 0px 0px 0px !important;
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
width:1000px;
}

.table_info td,
.table_info th{
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
padding:.7em;
font-size:13px;
text-align:left;
}

.table_info th{
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
background:#EEEEEE;
}

.table_info td imput:focus,
.table_info td textarea:focus{
background:#FFFFFF;
}

.input_ordername{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:300px;
padding:1em;
}

.input_orderpcode{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:300px;
padding:1em;
}


.input_orderaddr{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:400px;
padding:1em;
}


.input_ordertel{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:400px;
padding:1em;
}


.input_orderemail{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:500px;
padding:1em;
}


.input_ordercomment{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:700px;
height:15em;
padding:1em;
}

.box_order_btn{
width:760px;
margin:15px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:center;
}

.box_order_btn img,
.box_order_btn input{
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
border:0px;
}

/*comment post===========================================================*/
#box_commentpost{
margin-bottom:30px;
}
#box_commentpost h2{
margin:10px 0px 5px 0px;
padding:0px 0px 8px 0px;
font-size:170%;
line-height:1.3em;
background:url("../images/bg_h2.gif") center bottom repeat-x;
}
#box_commentpost p{
font-size:13px;
line-height:1.5em;
}
#box_commentpost div{

}
#box_commentpost div input{
font-size:13px;
}

/*基本(NEW)----------------------------------------------------------*/
#box_category_left{
float:left;
width:750px;
margin:0px 0px 0px 0px;
}

/*ブログ記事の概要(NEW)----------------------------------------------------------*/
.box_top_blogmagazines,
.box_top_event,
.box_top_movie,
.box_top_goods,
.box_top_label{
margin-bottom:3em;
clear:both;
width:100%;
}
.box_top_event,
.box_top_movie,
.box_top_goods,
.box_top_label,
.box_top_blogmagazines{
	background:#F9F9F9;
	padding-top:15px;
	overflow:hidden;
}

.box_top_blogmagazines p.clear,
.box_top_event p.clear,
.box_top_movie p.clear,
.box_top_goods p.clear,
.box_top_label p.clear{
height:.5em;
}

.box_top_karera.box_category .box_article_inner,
.box_top_blogmagazines .box_article_inner,
.box_top_event .box_article_inner,
.box_top_movie .box_article_inner,
.box_top_goods .box_article_inner,
.box_top_label .box_article_inner{
width:25.5%;
float:left;
margin-left:2%;
margin-right:2%;
margin-bottom:30px;
padding:15px;
background:#FFFFFF;
border:1px solid #DDDDDD;
box-shadow:0px 0px 6px 3px #f2f2f2;
-moz-box-shadow:0px 0px 6px 3px #f2f2f2;
-webkit-box-shadow:0px 0px 6px 3px #f2f2f2;
}
.box_article_inner.end{
background:#DDDDDD;
}
.box_article_inner iframe{
width:100%;
height:auto;
min-height:250px;
}
.box_result .box_article_inner{
min-height:30em;
}
.box_top_blogmagazines .box_article_inner{
min-height:25em;
}

.box_top_movie .box_article_inner,
.box_top_event .box_article_inner{
width:42.5%;
}
.box_top_event .box_article_inner{
	min-height:32em;
}
.box_top_label .box_article_inner{
	min-height:40em;
}
.box_top_goods .box_article_inner{
	min-height:32em;
}
.box_top_blogmagazines .box_article_inner h3,
.box_top_event .box_article_inner h3,
.box_top_movie .box_article_inner h3,
.box_top_goods .box_article_inner h3,
.box_top_label .box_article_inner h3{
color:#999999;
margin:0px 0px 1em 0px;
padding:.3em .3em .3em .3em;
font-size:16px;
line-height:1.3em;
min-height:2em;
}
.box_top_karera.box_category .box_article_inner h3{
margin:0px 0px .5em 0px;
padding:.3em .3em .0em .3em;
font-size:13px;
line-height:1.3em;
font-family:Arial;
}
.box_top_karera.box_category .box_article_inner p{
margin:0em;
margin-bottom:1em;
padding:0em;
}
.box_top_karera.box_category .box_article_inner p img{
border:0px;
}
.box_category_blog.box_category .box_article_inner div.box_article_inner,
.box_top_blogmagazines .box_article_inner div,
.box_top_event .box_article_inner div,
.box_top_goods .box_article_inner div,
.box_top_label .box_article_inner div{
margin-bottom:1em;
text-align:center;
margin-left:auto;
margin-right:auto;
width:212px;
height:212px;
background:#EFEFEF url("../images/noimage.gif") center center no-repeat;
}
.box_top_goods .box_article_inner div{
background:none;
}
.box_top_blogmagazines .box_article_inner div,
.box_top_blogmagazines.box_category div.box_article_inner div{
margin-bottom:.5em;
text-align:center;
margin-left:auto;
margin-right:auto;
width:200px;
height:200px;
background:#FFFFFF url("../images/noimage2.gif") center top no-repeat;
}
.box_top_blogmagazines div.box_article_inner .box_entryauthor{
height:100%;
}
.box_category_blog.box_category .box_article_inner div a,
.box_top_blogmagazines .box_article_inner div a,
.box_top_event .box_article_inner div a,
.box_top_goods .box_article_inner div a,
.box_top_label .box_article_inner div a{
display:block;
}
.box_top_karera.box_category .box_article_inner a,
.box_top_karera.box_category .box_article_inner img{
border:0px solid #FFFFFF;
}
.box_category_blog.box_category .box_article_inner div a,
.box_top_blogmagazines .box_article_inner div a{
display:inline;
}
.box_relatedartist ul li div a img,
a .banner_right,
#box_category_blog_list ul li.listimg a img,
#box_entry_header_img a img,
.box_category_blog.box_category .box_article_inner div a img,
.box_top_blogmagazines .box_article_inner div a img,
.box_top_event .box_article_inner div a img,
.box_top_goods .box_article_inner div a img,
.box_top_label .box_article_inner div a img{
border:1px solid #FFFFFF;
margin-left:auto;
margin-right:auto;
padding:6px;
}
a .banner_right{
padding:2px;
}
.box_relatedartist ul li div a:hover img,
a:hover .banner_right,
#box_category_blog_list ul li.listimg a:hover img,
#box_entry_header_img a:hover img,
.box_category_blog.box_category .box_article_inner div a:hover img,
.box_top_blogmagazines .box_article_inner div a:hover img,
.box_top_event .box_article_inner div a:hover img,
.box_top_goods .box_article_inner div a:hover img,
.box_top_label .box_article_inner div a:hover img{
border:1px solid #CC0000;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.box_top_blogmagazines .box_article_inner p,
.box_top_event .box_article_inner p,
.box_top_movie .box_article_inner p,
.box_top_goods .box_article_inner p,
.box_top_label .box_article_inner p{
margin:0px;
margin-bottom:1em;
font-size:13px;
line-height:1.8em;
}
.box_top_blogmagazines .box_article_inner p.txt_designby,
.box_top_event .box_article_inner p.txt_designby,
.box_top_goods .box_article_inner p.txt_designby,
.box_top_label .box_article_inner p.txt_designby{
text-align:center;
font-size:13px;
}
.box_top_blogmagazines .box_article_inner p.txt_price,
.box_top_event .box_article_inner p.txt_price,
.box_top_goods .box_article_inner p.txt_price,
.box_top_label .box_article_inner p.txt_price{
text-align:center;
color:#CC0000;
}
.box_top_blogmagazines .box_article_inner p.txt_price strong,
.box_top_event .box_article_inner p.txt_price strong,
.box_top_goods .box_article_inner p.txt_price strong,
.box_top_label .box_article_inner p.txt_price strong{
font-size:18px;
font-style:Italic;
letter-spacing:1px;
padding:0px .3em;
}
.box_top_label .box_article_inner .txt_catarognumber{
text-align:center;
font-size:13px;
color:#CC0000;
}

.box_top_blogmagazines .box_article_inner p.txt_soldout,
.box_top_event .box_article_inner p.txt_soldout,
.box_top_goods .box_article_inner p.txt_soldout,
.box_top_label .box_article_inner p.txt_soldout{
text-align:center;
font-size:13px;
background:#CC0000;
width:40%;
padding:.4em .2em .2em .2em;
margin-left:auto;
margin-right:auto;
color:#FFFFFF;
font-size:13px;
}
p.salesbefore,
p.p_soldout,
#box_entry_header_txt p.eventend,
p.p_soldoutBig,
.box_top_event .box_article_inner p.event_end{
font-size:13px;
font-weight:normal;
color:#FFFFFF;
padding:.8em 0em !important;
margin-bottom:1em;
background:#666666;
text-align:center;
font-size:11px;
text-align:center !important;
margin-left:auto;;
margin-right:auto;
margin-top:1em;
}

p.salesbefore,
p.p_soldout,
#box_entry_header_txt p.eventend{
font-size:16px;
width:100%;
line-height:1.8em;
margin-bottom:0px;
}

.box_category_blog{
width:555px;
float:left;
}
.box_category_blog.box_category .box_article_inner h3{
font-size:13px;
color:#999999;
font-weight:normal;
padding:.9em .5em .5em .5em;
margin:0px 0px 1em 0px;
background:url("../images/bg_h2.gif") center bottom repeat-x;
}
.box_category_blog.box_category .box_article_inner h3 a{
font-size:150%;
font-weight:bold;
margin-right:.5em;
}
.box_category_blog.box_category .box_article_inner p{
font-size:13px;
line-height:1.6em;
margin:0em 0em .5em 0em;
padding:0em 0em 0em 0em;
color:#333333;
}
.box_category_blog.box_category .box_article_inner div{
width:200px;
float:left;
margin-right:1em;
}
/*カテゴリー用*/
.box_entryauthor{
clear:both !important;
background:#FFFFFF url(../images.spacer.gif) !important;
}
.box_entryauthor ul{
font-size:13px;
line-height:1.6em;
margin:0em 0em .5em 1.5em;
padding:0em 0em 0em 0em;
clear:both;
}
.box_entryauthor ul li{
margin:0em 0em .2em 0em;
padding:0em 0em 0em 0em;
color:#999999;
}
/*トップ用*/
.box_top_blogmagazines .box_article_inner div.box_entryauthor{
width:100%;
clear:both;
margin-right:0em;
}
.box_top_blogmagazines .box_article_inner .box_entryauthor{
background:#FFFFFF;
}
.box_top_blogmagazines .box_article_inner .box_entryauthor ul{
font-size:13px;
line-height:1.6em;
margin:0em 0em .5em 0em;
padding:0em 0em 0em 0em;
}
.box_top_blogmagazines .box_article_inner .box_entryauthor ul li a,
.box_top_blogmagazines .box_article_inner .box_entryauthor ul li{
margin:0em 1em .2em 0em;
padding:0em 0em 0em 0em;
list-style:none;
display:inline;
color:#999999;
}
.box_top_blogmagazines .box_article_inner .box_entryauthor ul li a{
white-space:nowrap;
}
/*広告(NEW)----------------------------------------------------------*/
#box_ad{
clear:both;
padding-top:1em;
margin:5em 0px 3em 0px;
background:url(../images/bg_info.gif) repeat-x 0px top;
line-height:1.1em !important;
width:100%;
height:100%;
}

#box_ad h6{
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
font-size:13px;
display:inline;
line-height:1.1em !important;
}

#box_ad span{
margin:0px;
padding:0px;
font-size:13px;
line-height:1.1em !important;
}
#box_ad span a{
color:#888888;
}
/*footer(NEW)===========================================================*/
#footer{
clear:both;
padding:3em 3em;
background:#000000;
}

#footer ul{
margin:0px 0px 2em 0px;
padding:0px;
clear:both;
min-height:100%;
}

#footer ul li{
margin:0px 1.5em 0px 0px;
padding:0px;
list-style:none;
float:left;
font-size:13px;
color:#FFFFFF;
}

#footer a,
#footer a:link
#footer a:hover,
#footer a:active
#footer a:visited{
color:#FFFFFF !important;
text-decoration:none !important;
}
#footer a:hover{
text-decoration:underline !important;

}

#footer ul li a img{
border:0px;
}

#footer p{
clear:both;
font-size:13px;
margin:0px 0px .5em 0px;
padding:0px 0px 0px 0px;
color:#FFFFFF;
}

#footer address{
margin:0px 0px .5em 0px;
padding:0px 0px 0px 0px;
font-style:normal;
font-size:13px;
clear:both;
color:#FFFFFF;
}
/*右メニュー(NEW)----------------------------------------------------------*/
#box_category_right{
width:207px;
float:right;
margin-right:5px;
}
#box_category_blog_list{
margin-bottom:2em;
}
#box_category_right_archive,
#box_category_blog_listmonthly{
clear:both;
}
#box_category_blog_list table{
width:100%;
margin-bottom:1em;
font-family:Georgia,"Lucida Grande",Arial,Verdana;
text-transform:lowercase;
}
#box_category_blog_list table caption{
margin:0 0 .5em 0;
padding:0em;
font-size:16px;
font-weight:normal;
text-align:center;
}
#box_category_blog_list table td,
#box_category_blog_list table th{
padding:.7em .0em;
font-size:13px;
text-align:center;
border-bottom:1px solid #EEE;
color:#999999;
}
#box_category_blog_list table th{
font-size:55% !importan;t
}
#box_category_blog_list table th.day_sat{
color:#4996ff;
}
#box_category_blog_list table th.day_sun{
color:#ff4963;
}
#box_category_blog_list table td a{
font-weight:bold;
color:#CC0000;
}
#box_navigation_local{
margin-bottom:2em;
}
#box_navigation_local ul,
#box_category_blog_list ul,
#box_category_blog_comments ul,
#box_navigation_localmonthly ul{
margin:0em 0em .5em 0em;
padding:0em;
}
#box_navigation_local ul li,
#box_category_blog_list ul li,
#box_category_blog_comments ul li,
#box_navigation_localmonthly ul li{
margin:0em 0em .5em 1.5em;
padding:0em;
font-size:13px;
color:#CCCCCC;
}
#box_navigation_local p{
margin:0px 0px 1em 0px;
}
#box_navigation_local .top_box_banner{
text-align:center;
margin-bottom:1em;
}
#li_navigation_local_title,
.li_navigation_local_title,
#li_navigation_local_listmonth{
list-style:none;
border-bottom:solid 1px #d3d3d3;
background:#FFFFFF;
color:#4b4b4c;
font-family:Georgia,"Lucida Grande",Arial,Verdana;
text-transform:lowercase;
font-weight:normal;
padding:0 0 .3em 0 !important;
margin:0 0 .5em 0 !important;
font-size:110% !important;
color:#333333 !important;
}
#box_category_blog_list ul li.listimg{
list-style:none;
float:left;
margin:0px 3px 6px 3px;
padding:0px;
}
#box_category_blog_list ul li.list .red{
color:#CC0000;
white-space:nowrap;
display:inlune;
}
#box_category_blog_list ul li.list a b{
color:#CC0000;
text-decoration:none;
font-size:90%;
font-weight:normal;
}
#box_navigation_local ul li span,
#box_category_blog_comments ul li span,
#box_navigation_localmonthly ul li span{
font-weight:normal;
display:block;
margin:3px 0px 0px 0px;
}
/*ブログの月別リンク*/
#box_category_blog_list ul.ul_blogarchive{
font-family:Georgia,"Lucida Grande",Arial,Verdana;
text-transform:lowercase;
}
#box_category_blog_list ul.ul_blogarchive{
margin-bottom:.5em;
}
#box_category_blog_list ul.ul_blogarchive li{
font-size:90%;
margin-top:.5em;
}
/*SLASH(NEW)----------------------------------------------------------*/
#box_splash div,
#box_splash{
width:800px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
#box_splash p,
#box_splash address{
margin:10px 0px 0px 0px;
padding:0px;
font-style:normal;
color:#444444;
text-align:center;
font-size:13px;
}
#box_splash h1{
margin:10px 0px 0px 0px;
padding:0px;
font-style:normal;
color:#444444;
text-align:center;
font-size:16px;
}
#box_splash a:link,
#box_splash a:visited,
#box_splash a:active{
color:#000000;
text-decoration:none;
}

#box_splash a:hover{
color:#000000;
text-decoration:underline;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

#box_splash a img{
border:0px;
display:block;
margin-left:auto;
margin-right:auto;
}
/*検索結果(NEW)----------------------------------------------------------*/
#box_search_result{

}
#box_search_result h2{
margin:.5em 0px 1.0em 0px;
padding:0px 0px .3em .2em;
font-size:170%;
line-height:1.3em;
background:url("../images/bg_h2.gif") left bottom no-repeat;
}
.box_search_result_each{
margin-bottom:1em;
}

.box_img_each:after,
#box_entry_header:after,
#box_next p a:after,
.header_btn:after,
#box_entry_header_img:after,
.box_article_inner:after,
#box_entry_header:after,
.box_search_result_each:after {
content: "";
clear: both;
height: 10px;
display: block;
visibility: hidden;
}
.box_category_blog.box_category .box_article_inner{
clear:both;
}
.box_search_result_each_left{
width:220px;
height:220px;
float:left;
background:#fdfdfd url("../images/noimage2.gif") center top no-repeat;
}
.box_search_result_each_left a{

}
.box_search_result_each_right{
width:530px;
float:right;
margin-left:20px;
}
.box_search_result_each_right h3{
margin:0px 0px 1.0em 0px;
padding:0px 0px .3em .2em;
font-size:13px;
line-height:1.3em;
background:url("../images/bg_h2.gif") left bottom no-repeat;
}
.p_searchtop,
.box_search_result_each_right p{
margin:0px 0px 1.0em 0px;
padding:0px 0px .5em .2em;
font-size:13px;
line-height:1.9em;
}
/*タコンタクト(NEW)----------------------------------------------------------*/
.category_box_links,
.category_box_contact{
margin:0px 0px 3em 0px;
padding:0px 0px 0px 0px;
font-size:13px;
width:550px;
float:left;
}
.category_box_contact p{
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
}
.category_box_contact h2{
margin:1em 0px 1.0em .5em;
padding:0px 0px .3em .0em;
font-size:16px;
line-height:1.3em;
background:url("../images/bg_h2.gif") left bottom no-repeat;
}
/*本文(NEW)----------------------------------------------------------*/
#box_entry{
}

#box_entry_header{
margin-bottom:1em;
width:100%;
}
#box_entry_header_img{
width:100%;
text-align:center;
}
#box_entry_header_img img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#box_entry_header_txt p{
margin:0em 0em 0em 0em;
padding:0em;
line-height:1.5em;
font-size:13px;
text-align:right;
}
#box_entry_header_txt dl p{
	text-align:left;
}
#formWrapper,
#priceWrapper{
padding:1em;
text-align:center;
}

#priceWrapper p.price{
font-size:14px;
color:#CC0000;
font-weight:normal;
text-align:center;
}
#priceWrapper p.price strong{
	font-size:18px;
font-style:Italic;
letter-spacing:1px;
}



#id_form_order{
margin:0px;
padding:0px;
font-size:13px;
text-align:center;
}
#id_form_order b{
line-height:2.0em;
text-align:left;
display:inline-block;
font-weight:normal;
margin-bottom:1em;
}
#id_form_order select{
display:inline-block;
margin-right:3em;
margin-bottom:1em;
	width:250px;
}





.table_header{
width:100%;
min-width:450px;
border-top:1px solid #EEEEEE;
border-right:1px solid #EEEEEE;
margin-bottom:1em;
font-size:14px;
}
.table_header th{
padding:.7em;
margin:.5em 0em;
text-align:center;
background:#F9F9F9;
border-bottom:1px solid #EEEEEE;
border-left:1px solid #EEEEEE;
color:#666666;
font-weight:normal;
width:20%;
white-space:nowrap;
text-align:left;
}
.table_header th *{
font-weight:normal;
}
.table_header td{
padding:.7em;
border-bottom:1px solid #EEEEEE;
border-left:1px solid #EEEEEE;
width:80%;
}
/*本文の全体囲み*/
#box_body{
margin-bottom:3em;
clear:both;
}
#box_body.blog{
font-size:13px !important;
line-height:1.8em !important;
}
#box_body.blog p,
#box_body.blog ol,
#box_body.blog ul,
{
}

.box_youtube iframe,
.box_youtube embed{
    width:100%;
    height:500px;
	display:block;
}

#box_entry h2,
#box_entry h3,
#box_entry #box_body h3.title_img,
#box_entry #box_body h2,
#box_entry #box_body h2,
#box_entry #box_body h3,
#box_entry #box_body h4{
margin: 2em 0px 1em 0px;
font-size: 14px;
line-height: 2.0em;
background: none;
color: #000000;
}

#box_entry #box_body h2{
color:#000000;
margin-top:20px;
font-size: 24px;
}
#box_entry h2,
#box_entry h3,
#box_entry #box_body h3.title_img,
#box_entry #box_body h3{
color:#000000;
margin-top:20px;
font-size:20px;
}
#box_entry #box_body h3.title_img,
#box_entry #box_body h3{
padding-top:1em;
}
#box_entry #box_body h4{
color:#000000
margin-top:20px;
font-size:15px;
}
/*本文中のP*/
.box_youtube p,
#box_entry #box_body p{
line-height: 2.0em;
font-size: 14px;
padding:0px 0px 0em 0px;
margin:0px 0px 2em 0px;
color:#333333;
}
.box_youtube p,
.box_youtube{
text-align:center;
}
.box_youtube iframe{
margin-left:auto;
margin-right:auto;
}
/*本文中のUL*/
#box_entry ol,
#box_entry #box_body ol,
#box_entry ul,
#box_entry #box_body ul{
margin:0px 0px 2em .2em;
padding:0px;
}
/*本文中のUL LI*/
#box_entry ol li,
#box_entry #box_body ol li,
#box_entry ul li,
#box_entry #box_body ul li{
margin: 0px 0px 0px 1em;
padding: 0px 0px 0px .5em;
background: none;
border: none;
line-height: 2.0em;
font-size: 14px;
}
#box_entry #box_body ul li strong,
#box_entry #box_body p strong{
color:#CC0000;
}
#box_entry #box_body.blog ol,
#box_entry #box_body.blog ul,
#box_entry #box_body.blog p{
font-size:100%;
}
#box_body a {
text-decoration: underline ;
color: #CC0000;
margin: 0px .5em;
}
a.KotonohaLink,
#box_entry a[target=blank]{
background:url("../images/icon_link_outer.png") no-repeat right center;
padding-right:21px;
}
#box_body a:hover{
	color:#000000 !important;
}
.box_youtube,
#box_img_all{
margin-bottom:2em;
height:100%;
width:100%;
    padding-top: 2em;
    margin-top: 2em;
    
overflow:hidden;
}

.box_img_each{
margin-bottom:.1em;
float:left;
width:180px;
}
.box_img_each_entryimg{

}
.box_img_each_blogimg{
}
.box_img_each_blogimg a{
display:block;
border:1px solid #EEEEEE;
width:458px;
margin-left:auto;
margin-right:auto;
}
.box_img_each_entryimg a{
display:block;
border:1px solid #EEEEEE;
width:158px;
}
.box_img_each_blogimg a img,
.box_img_each_entryimg a img{
display:block;
border:4px solid #FFFFFF;
}
.box_img_each_blogimg a:hover,
.box_img_each_entryimg a:hover{
border:1px solid #FF3300;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.box_img_each_entrytxt{
float:right;
width:570px;
}
.box_img_each_blogtxt p,
.box_img_each_entrytxt p{
font-size:13px;
line-height:1.6em;
margin:1em 0em 2em 0em !important;
}
.box_img_each_blogtxt p{
text-align:center;
}
p.taglist{
font-size:13px;
}
/*ヘッダー(NEW)----------------------------------------------------------*/
#header{
width:1000px;
}

#header h1{
margin:0px;
padding:0px;
float:left;
width:180px;
}

#header h1 img{
margin:11px 0px 12px 8px;
padding:0px;
border:0px;
}

#header p{
margin:16px 5px 0px 0px;
padding:0px;
float:left;
width:27px;
}
#header p.twitter{
margin:16px 5px 0px 0px;
}
#header p.facebook{
margin:16px 20px 0px 0px;
}
#header form{
margin:15px 0px 12px 0px;
padding:0px;
float:right;
}
#header form #search{
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
width:220px;
height:31px;
padding:5px 2px 3px 2px;
margin:0px 2px 0px 0px;
float:left;
}
/*ボタン(NEW)----------------------------------------------------------*/
.btn_del,
.btn_order,
.btn_submit_order,
.header_btn,
.confirm input,
#comment-post{
display:inline-block;
background:#CC0000;
text-align:center;
padding:1.0em 3.0em 1.0em 3.0em;
margin:0 0 0 0;
line-height:1.0em;
border:1px solid #AA0000;
color:#FFFFFF !important;
cursor:hand;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-weight:bold;
font-size:13px;
cursor:pointer;
border-radius:3px;
-webkit-border-radius:3p;
-moz-border-radius:3px;
}
.btn_del:hover,
.btn_order:hover,
.btn_submit_order:hover,
.header_btn:hover,
.confirm input:hover,
#comment-post:hover{
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
background:#666666;
border:1px solid #CCCCCC;
}
.header_btn{
margin:0 .3em;
font-size:13px;
float:right;
}
.btn_submit_order{
display:block;
font-size:100%;
margin-top:.5em;
padding:1.0em 1.0em 1.0em 1.0em;
}
a.btn_order{
width:120px !important;
padding:.7em .0em .7em .0em !important;
margin-right:3em;
display:block;
float:left;
}
.btn_del{
padding:.5em .0em .5em .0em;
width:60px;
height:30px;
font-size:90%;
}
.confirm,
.box_btn_order{
text-align:center;
margin-bottom:2em;
}
.btn_submit_order{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:250px;
}
/*コンタクトフォーム(NEW)----------------------------------------------------------*/
#box_contactform{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#box_contactform h2{
margin:0px 0px 2em 0px;
padding:0px 0px 0px 0px;
font-size:13px;
line-height:140%;
font-weight:normal;
}
#box_contactform table{
width:700px;
margin:0px auto 3em auto;
padding:0px 0px 0px 0px;
line-height:140%;
}
#box_contactform th{
margin:0px 0px 0px 10px;
padding:7px 5px 7px 0px;
font-size:13px;
line-height:140%;
text-align:left;
white-space:nowrap;
}
#box_contactform td{
margin:0px 0px 0px 10px;
padding:7px 0px 7px 0px;
font-size:13px;
line-height:140%;
vertical-align:top;
}
#box_contactform td input[type="text"],
#box_contactform td textarea{
margin:0px 10px 0px 2px;
padding:5px 2px 5px 2px;
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
}
#box_contactform th em.check{
margin:0px 10px 0px 2px;
padding:2px 2px 2px 2px;
font-style:normal;
border:0px;
}
#box_contactform td textarea{
margin:0px 10px 0px 2px;
padding:2px 2px 2px 2px;
width:450px;
}

#box_contactform p.error{
font-size:13px;
color:#CC0000;
margin:5px 0px 15px 30px;
padding:0px 0px 0px 0px;
font-weight:bold;
}
#box_contactform p{
font-size:13px;
line-height:140%;
margin:5px 0px 0px 10px;
padding:0px 0px 0px 0px;
}
/*トラックバック・コメント(NEW)----------------------------------------------------------*/
#box_next,
.box_relatedartist,
#box_entry_comment_post,
#box_entry_comments,
#box_entry_trackback{
margin-bottom:3em;
}
.box_relatedartist{
	
}
#box_next h3,
.box_relatedartist h3,
#box_entry_comment_post h3,
#box_entry_comments h3,
#box_entry_trackback h3{
background:#FFFFFF;
text-align:center;
color:#4b4b4c;
font-family:Georgia,"Lucida Grande",Arial,Verdana;
text-transform:lowercase;
font-weight:normal;
padding:0 0 .3em 0;
margin-bottom:.5em;
}
.box_relatedartist h4,
#box_entry_comment_post h6,
#box_entry_comments h6,
#box_entry_trackback h6{
margin:.5em 0 .5em 0;
padding:0;
font-size:13px;
background:#FFFFFF;
}
.box_relatedartist h4{
margin:1em 0em;
text-align:center;
font-family:Georgia,"Lucida Grande",Arial,Verdana;
}
.box_relatedartist h4 a{
padding:.8em .1em .5em .1em;
line-height:1em;
margin:0em auto;
display:block;
background:url("../images/bg_link.gif");
}
#box_entry_comments p,
#box_entry_trackback p{
margin:0 0 .5em 0;
padding:0px;
word-break:break-all;
font-weight:normal;
font-size:13px;
line-height:1.6em;
}
#box_next ul,
.box_relatedartist ul{
margin:0px;
padding:0px;
word-break:break-all;
font-weight:normal;
font-size:13px;
line-height:1.4em;
}
#box_next ul li,
.box_relatedartist ul li{
margin:0px;
padding:0px;
list-style:none;
}
#box_next ul li span,
.box_relatedartist ul li span{
font-weight:bold;
color:#444444;
text-transform:lowercase;
margin-bottom:.2em;
display:block;
font-size:90%;
}
.box_relatedartist ul li div{
margin:0em auto .3em auto;
}

#box_entry_comment_post textarea,
#comment-url,
#comment-email,
#comment-author{
width:190px;
clear:both;
margin:0px 0px .5em 0px;
padding:.5em .5em .5em .5em;
border-top:1px solid #BDBDBD;
border-right:1px solid #F0F0F0;
border-bottom:1px solid #F0F0F0;
border-left:1px solid #BDBDBD;
background:#F9F9F9;
}
#box_entry_comment_post label{
margin:5px 0px 5px 0px;
padding:0px 0px 0px 0px;
font-size:13px;
font-family:Arial;
font-weight:bold;
display:block;
}

#box_entry_comment_post textarea{
height:100px;
line-height:1.4em;
}

/*タブ(NEW)----------------------------------------------------------*/
#javascript_tab{
margin-bottom:1em;
font-size:13px;
}
#javascript_tab ul#tab{
margin:0em 0em 0em 0em;
padding:0em 0em 0em 0em;
}
#javascript_tab ul#tab li a,
#javascript_tab ul#tab li{
margin:0em .4em 0em 0em;
padding:0em 0em 0em 0em;
list-style:none;
display:block;
width:8em;
float:left;
text-align:center;
}
#javascript_tab ul#tab li a{
padding:.7em 0em .7em 0em;
background:#EEEEEE;
color:#666666;
border:1px solid #999999;
border-bottom:0px;
background:url("../images/bg_btn_off.gif") center center no-repeat;
}
#javascript_tab ul#tab li.selected a,
#javascript_tab ul#tab li a:hover{
background:#CC0000;
text-decoration:none;
color:#FFFFFF;
border:1px solid #CC0000;
border-bottom:0px;
background:url("../images/bg_btn.gif") center center no-repeat;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
#javascript_tab #feature,
#javascript_tab #information,
#javascript_tab #recent{
clear:both;
padding:1em 0em 1em 0em;
border: 1px solid #CC0000;
background:#F6F6F6;
}
#javascript_tab #feature ul,
#javascript_tab #information ul,
#javascript_tab #recent ul{
margin:0em 0em 0em 1.5em;
padding:.5em 0em 0em 1.5em;
}
#javascript_tab #feature ul li,
#javascript_tab #information ul li,
#javascript_tab #recent ul li{
padding-bottom:.5em;
}
#javascript_tab #information ul li strong,
#javascript_tab #recent ul li strong{
padding-right:.5em;
}
#javascript_tab #information,
#javascript_tab #recent{
display:none;
}
#topBanner{
	margin-bottom:15px;
}
#topBanner .inner{
	margin:0px 15px 15px 15px;
	display:inline-block;

}
#topBanner .inner a:before{
	content:"New";
	font-size:12px;
	text-decoration:none !important;
	display:block;
	font-family:"Times New Roman";
	margin-bottom:2px;
}
#topBanner .inner a{
	text-decoration:none !important;
	color:#000000;
}
#topBanner .inner a img{
	padding:3px;
	border:1px solid #EEEEEE;
	display:inline-block;
}
#topBanner .inner a:hover img{
	border:1px solid #CC0000;
}
.top_box_banner{
text-align:center;
}
.top_box_banner a,
.top_box_banner a img{
margin:0px auto .5em auto;
display:block;
width:768px;
}
.top_box_banner a:link img,
.top_box_banner a:visited img{
border:1px solid #CCCCCC;
}
.top_box_banner a:hover img{
border:1px solid #CC0000;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

.topinfo{
margin-bottom:10px;
padding:.5em 1em;
border:2px solid #CC0000;
font-size:12px;
background:#fcfbe6;
}

.box_right_twitter{
text-align:center;
padding:10px 0px;
}

.box_sbb{
margin:1em 0em;
}
.box_soundcloud,
.box_soundcloud2,
.box_soundcloud3{
margin-bottom:2em;
}

.box_soundcloud span,
.box_soundcloud2 span,
.box_soundcloud3 span{
font-size:12px;
}

#fb-root{
	background:#EEEEEE !important;
	margin:1em 0em !important;
}